﻿@model Proyecto12.Models.Persona
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>EditarPersona</title>
</head>
<body>
    <div>
        @using (Html.BeginForm())
        {
            <p>
                Codigo:
                @Html.EditorFor(model => model.Codigo)
            </p>
            <p>
                Nombre:
                @Html.EditorFor(model => model.Nombre)
            </p>
            <p>
                Peso:
                @Html.EditorFor(model => model.Peso)
            </p>
            <p>
                Trabaja?:
                @Html.EditorFor(model => model.Trabajo)
            </p>
            <p>
                Fecha de Nacimiento:
                @Html.EditorFor(model => model.FechaNacimiento)
            </p>
            <p>
                <input type="submit" value="Confirmar" />
            </p>
        }
    </div>
</body>
</html>
